@charset "UTF-8";
/* # 共通
----------------------------------- */

/* reset */
.ly-mod-btn a {
	margin-bottom: 0;
}

/* # メインエリア
----------------------------------- */


@media only screen and (max-width: 736px) {

}







/* # ly-wrp-bnr-list
----------------------------------- */
.ly-wrp-bnr-list {
	margin-top: 100px;
}

.ly-wrp-bnr-list .ly-mod-layout-ttl {
	margin-top: 15px;
	font-family: "Rounded Mplus 1c";
	font-weight: 500;
	text-shadow:0px 0px 0.1px rgba(51,51,51,0.5);
}

.ly-wrp-bnr-list .ly-mod-layout-3clm .ly-mod-layout-clm:nth-child(n+4) {
	margin-top: 40px;
}


.ly-wrp-bnr-list .ly-mod-layout-txt {
	color: #313131;
}

.ly-wrp-bnr-list a {
	display: block;
}

.ly-wrp-bnr-list a:hover {
	text-decoration: none;
}

.ly-wrp-bnr-list a:hover .ly-mod-layout-ttl {
	text-decoration: underline;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-bnr-list {
		margin-top: 50px;
	}

	.ly-wrp-bnr-list .ly-mod-layout-clm {
		margin-bottom: 25px;
	}

	.ly-wrp-bnr-list .ly-mod-layout-clm:last-child {
		margin-bottom: 0;
	}

	.ly-wrp-bnr-list .ly-mod-layout-3clm .ly-mod-layout-clm:nth-child(n+4) {
		margin-top: 0;
	}

	.ly-wrp-bnr-list .ly-mod-layout-ttl {
		margin-top: 10px;
	}
}


/* # ly-wrp-related-area
----------------------------------- */
.ly-wrp-related-area {
	margin-top: 30px;
}

@media only screen and (max-width: 736px) {
	.ly-mod-sns-share {
		margin: 35px 0 45px;
	}
}